Subject: AGREEMENT WITH RESPECT TO GAS TRANSPORTATION
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 01:09:00 -0700 (PDT)

For  your use per my voicemail to you.  Please coordinate everything with 
Lisa Mellencamp

Steve Van Hooser
Enron North America Corp.
1400 Smith
EB3877
Houston, Texas  77002
713-853-7238
----- Forwarded by Steve Van Hooser/HOU/ECT on 04/16/2001 08:05 AM -----

	"Meier, Peter" <[email-masked]>
	04/13/2001 01:51 AM
		 
		 To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>
		 cc: "Barron, Bob" <[email-masked]>, "Sarti, Daniel" 
<[email-masked]>, "Jones, Susan" <[email-masked]>
		 Subject: AGREEMENT WITH RESPECT TO GAS TRANSPORTATION

 <<Gas Transaction Collateral Agreement(4-13-01)ENA.doc>>

Here is the latest draft.  I draw your particular attention to the
following:

1.  We have been told by El Paso that the contract assignment has been
approved and is being implemented and presumably will be done by Tuesday.
We have drafted the contract to be solely with ET Gas.  Lisa, you will not
need to reflect any additional parties in the Master Netting Agreement
amendement you are preparing.  Steve, the notice that you are drafting will
only apply to ET Gas.  Please e-mail those documents to everyone on the PG&E
team listed above.

2.  The text of Section 2 (c) is new, but it is intended to capture your
agreement that we will get $30 million in cash back and additional trading
margin when the capacity release is done, subject to current market
positions.

3.  Section 5 now punts the value calculation to an Exhibit.  We have
Barry's e-mail and are reviewing.

 I will be at home tomorrow for most of the day.  I can be reached at
301-320-2354.  I will also be checking voice mail.  I can receive e-mails at
[email-masked], but please also copy my work e-mail.

Thanks, Peter

PG&E National Energy Group and any other
company referenced herein that uses the PG&E name or
logo are not the same company as Pacific Gas and
Electric Company, the regulated California utility.  Neither
PG&E National Energy Group nor these other
referenced companies are regulated by the California Public
Utilities Commission.  Customers of Pacific Gas and Electric Company
do not have to buy products from these companies in order
to continue to receive quality regulated services from the utility.

 - Gas Transaction Collateral Agreement(4-13-01)ENA.doc